Subject: Polarization in proteins

From: Marcin Krol <mykrol<<at>>cyf-kr.edu.pl>
Date: Tue, 25 Nov 2003 17:17:41 +0100 (MET)

Dear All,

I am interested in calculating polarization effects (changes in partial
charges) on conformational changes in proteins. I know that there are
many potentials for polarizable water (and other small molecules) models
but I am looking for a (preferably free) program/forcefield that uses
electonegativity equalization method and is parametrized for proteins.
I would also be grateful for any links to relevant papers.

Thank you in advance
marcin